<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="16dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:paddingTop="16dp"
    tools:context="com.example.patrice.notification_message.MainActivity">



    <ToggleButton
        android:id="@+id/toggleButton"
        android:layout_marginTop="40dp"
        android:layout_width="184dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textOn="Libre"
        android:textOff="Busy"
        android:checked="true"
        android:textSize="30dp"
        android:layout_weight="0.48" />

    <Button
        android:layout_centerVertical="true"
        android:text="Display Token"
        android:id="@+id/buttonDisplayToken"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/textViewToken"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</RelativeLayout>